Computer Security
[EN] securityvulns.ru no-pyccku


Novell ZENWorks Remote Management Agent code execution
Published:12.08.2010
Source:
SecurityVulns ID:11067
Type:remote
Threat Level:
5/10
Description:Weak authentication allows code execution.
Original documentdocumentZDI, ZDI-10-145: Novell ZENWorks Remote Management Agent Weak Authentication Remote Code Execution Vulnerability (12.08.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod